Announcement

Collapse
No announcement yet.

NVIDIA's VDPAU Library Exposed To Security Issue

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA's VDPAU Library Exposed To Security Issue

    Phoronix: NVIDIA's VDPAU Library Exposed To Security Issue

    NVIDIA released the libvdpau 1.1.1 library today to fix three new CVE security issues...

    http://www.phoronix.com/scan.php?pag...U-Lib-Security

  • #2
    I don't imagine there are many applications using VDPAU that are setuid or setgid but can't be too careful, I suppose.

    Comment

    Working...
    X